@charset "UTF-8";
/* CSS Document */

html,body {
  width: 100%;
  height: 100%;
}

html {
    height: 100%;
}
body {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #222222;
    font-size: 16px;
	background-image: url("../img/common/washi.jpg");
	background-size: 100%;
}
ul{
	padding: 0;
}

h1, h2, h3 {
    margin: 0;
}

h2{
    font-size: 22px;
    color: #000;
	font-weight: normal;
}


main{
    margin: 0 0 160px;
    padding: 120px 0 0;
    min-width: 1100px;
    background-image: url(../img/common/kamon_bg.png);
    background-repeat: no-repeat;
    background-size: 28%;
    background-position: left -15.25% top -6%;
    background-attachment: fixed;
}

p{
	letter-spacing: 1.2px;
	line-height: 2em;
}


.main_col{
	width: 900px;
	margin: auto;
}

.content {
  padding: 20px;
}

.page_ttl{
	width: 100%;
	padding: 90px 0 40px;
}

.page_ttl img{
    height: 60px;
    width: auto;
    display: block;
    margin: auto;
}

/*------------------------------*/

/*	To TOP

/*------------------------------*/
.topBtn {
    position: fixed;
    bottom: 20px;
    right: 5%;
    display: block;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 22px;
    border-radius: 30px;
    box-sizing: border-box;
}

.topBtn img{
	width: 60%;
padding-top: 14px;
}
/*------------------------------*/

/*	header

/*------------------------------*/

header{
background: rgb(28,4,4); /* Old browsers */
background: -moz-linear-gradient(top, rgba(28,4,4,1) 24%, rgba(127,24,29,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(28,4,4,1) 24%,rgba(127,24,29,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(28,4,4,1) 24%,rgba(127,24,29,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c0404', endColorstr='#7f181d',GradientType=0 ); /* IE6-9 */
height:120px;
	padding: 0px;
	position: fixed;
	width: 100%;
	z-index: 1000;
	top: 0;
	overflow: hidden;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 0 0%;
	width: 100%;
max-width: 1100px;
margin: auto;
	min-width: 990px;
	height: 120px;
}

#header-inner{
	max-width: 1100px;
	margin: auto;
	/*overflow: hidden;*/
	display: flex;
}


.kamon-top {
z-index: 9;
position: absolute;
width: 28%;
top: -50px;
left: -11%;
/*min-width: 300px;*/
}

.toppage-header .kamon-top{
z-index: 9;
position: absolute;
width: 24%;
top: -80%;
left: -10%;
}



.menu_01{
    float: right;
    width: auto;
    margin: 0 0px;
    height: 50px;
	z-index: 4;
	margin-bottom: 8px;
}


.menu_02{
	clear: both;
    float: right;
    width: auto;
    margin: 0 0px;
    height: 50px;
	z-index: 4;
}

.logo {
    width: 30%;
    max-width: 240px;
    min-width: 240px;
    margin-left: 2%;
    margin-top: 6px;
    z-index: 10;
}


.menu{
	
	width: 880px;
}

.menu ul li{
	width: auto;
	margin: 0px 10px; 
}
.menu ul li a{
	display: inline-block;
}

/*.menu_01 li:hover{
	cursor: pointer;
}*/

.menu_01 li a,.menu_02 li a{
    height: 50px;
}


.menu_01 li img,.menu_02 li img{
	height: 30px;
	padding:10px 0 ;
	width: auto;
	vertical-align: middle;
	vertical-align:-webkit-baseline-middle;
	display: inline-block;
}


.nav-button {
  display: none;
}

.nav{
	height: 100px;
}

.nav li {
	display: block;
    margin: 0 18px;
    float: left;
    height: 50px;
    padding: 0;
}

.nav ul li{
		position: relative;
	}
	
.nav .menu_01 li .active {
  position: absolute;
  left: 0;
  top: 0px;
  opacity: 0;
  transition: 0.5s; 
}

.nav .menu_02 li .active {
  position: absolute;
  left: 0;
  top: 0px;
  opacity: 0;
  transition: 0.5s; 
}
	
.nav ul li :hover .active {
  opacity: 1;
}	

.nav-wrap{
	width: 100%;
margin: 6px 2% 6px 0;
height: 108px;
}

.nav-wrap.open {
  display: block;
}

.nav-wrap.close {
  display: none;
}


p.line{
    position: absolute;
    width: 100%;
    border-bottom: 1.6px solid #541a1b;
    height: 0px;
max-width: 870px;
	z-index: 3;
	margin-top: 53px;
}


@media screen and (min-width: 769px) {
  .nav-wrap {
    display: block !important;
  }
}

/*------------------------------*/

/*	footer

/*------------------------------*/
#footer-outer{
	width: 100%;
	min-width:1100px;
	background-image: url("../img/common/bg01.jpg");
	background-size: cover;
}

#footer-inner{
	padding-top:20px;
	width: 100%;
	background: rgba(0,0,0,0.9);
	padding-bottom:20px;
}

ul.sns_btn{
	display: flex;
    width: 210px;
    margin: auto;
    padding: 0;
}

ul.sns_btn li{
	width: 50px;
	height: 50px;
	margin: 10px;
}

p.copyligth{
	text-align: center;
	font-size: 12px;
	color: #fff;
}

.footer_totop{
	display: none;
}



/* SP用  
=======================================*/
@media screen and (max-width: 768px) {
/*=====================================*/
	
header {
    height: 50px;
    padding: 5px 0;
	overflow: visible;
}
.header{
		height: 50px;
		min-width: auto;
	}
	
.logo {
    width: 100%;
    margin: auto;
    max-width: none;
	z-index: 11;
}	
	
	
.logo a img{
    width: auto;
    height: 40px;
    padding: 5px 0 5px 20px;
	}
	
main{
	width: 100%;
	min-width: auto;
	margin:60px 0 100px;
	padding: 30px 0 0;
	background-image: none;

}
	
main::before {
    content: "";
    background: url(../img/common/kamon_bg.png) no-repeat;
    background-size: auto;
    background-size: 58%;
    display: block;
    position: fixed;
    top: 1%;
    left: 64%;
    width: 100%;
    height: 100vh;
    z-index: -1;
}
	
.main_col {
    width: 92%;
	margin: 10px auto 0;
}

	
.page_ttl {
    width: 60%;
    padding: 10px 0 30px;
    margin: auto;
	max-width: 220px;
}
	
.page_ttl img {
    height: 40px;
    width: auto;
    display: block;
    margin: auto;
}
	
/*Nav*/
 .nav-button {
    display: block;
    cursor: pointer;
  }

.nav-wrap {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.95);
    width: 100%;
    height: 100%;
	margin-top: 60px;
  }
	
.nav {
		display: flex;
	height: 60px;
	}

.nav ul li {
    position: relative;
    height: 80px;
}
	
.nav ul li :hover .active {
  display: none;
}
	
  .nav-wrap .nav {
    height: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
	  z-index: 10;
  }
  .nav-wrap li {
    display: block;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #b90000;
	margin: 0;
  }
  .nav-wrap li a {
    display: block;
	width: 100%;
	  height: 100%;
  }
	
.nav-wrap li a img,.nav_close_menu img{
	padding: 1.6em 0!important;
	}

  /*メニューボタン*/
  .nav-button,
  .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }

  .nav-button {
    z-index: 20;
    position: relative;
    width: 40px;
    height: 36px;
  }

  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
  }

  .nav-button span:nth-of-type(1) {
    top: 0;
  }

  .nav-button span:nth-of-type(2) {
    top: 9px;
  }

  .nav-button span:nth-of-type(3) {
    bottom: 0;
  }

  .nav-button.active span:nth-of-type(1) {
    -webkit-transform: translateY(16px) rotate(-45deg);
    transform: translateY(16px) rotate(-45deg);
	   top: -5px;
  }

  .nav-button.active span:nth-of-type(2) {
    opacity: 0;
  }

  .nav-button.active span:nth-of-type(3) {
    -webkit-transform: translateY(-16px) rotate(45deg);
    transform: translateY(-16px) rotate(45deg);
	  bottom: -9px;
  }
	
	p.line{
	display: none;
	}
	
 /*メニューボタン インナー*/
.menu_01,.menu_02 {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0px;
}

.menu_01 li{
		border-right: 1px solid #b90000;
	}

	
.menu_01 li img,.menu_02 li img{
	height: 30px;
	width: auto;
	display: block;
	margin: auto;
}


/*メニューバー*/
.nav-button {
    z-index: 20;
    position: relative;
    width: 24px;
    height: 20px;
    right: 20px;
    top: 15px;
}	

.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}
	
	
.kamon-top{
		opacity: 0.6;
min-width: 240px;
	}
	
/*----------------------------------*/
/*footer*/
/*----------------------------------*/
	
#footer-outer {
    min-width: 100%;
}	
.footer_totop{
		display: block;
	}	
	
.footer_totop a{
    width: 100%;
    padding: 14px 0 14px;
    background-color: rgba(140,19,19,1);
	display: block;
	}
	
.footer_totop a img{
	display: block;
	width: 30%;
	margin: auto;
	max-width: 56px;
	}

/**/}
	







	

